Unbound 缓冲区错误漏洞 CVE-2019-16866 CNNVD-201910-169

5.0 AV AC AU C I A
发布: 2019-10-03
修订: 2020-08-24

Unbound是荷兰NLnet Labs基金会的一款支持验证递归和缓存的DNS解析器。 Unbound 1.9.4之前版本中存在缓冲区错误漏洞,该漏洞源于程序访问没有初始化的内存。远程攻击者可借助特制NOTIFY查询利用该漏洞导致应用程序崩溃(拒绝服务)。

0%
暂无可用Exp或PoC
当前有2条受影响产品信息